Minecraft
Abnormals Delight
Additional Lanterns
Additional Lights
Advanced Peripherals
Alex's Delight
Alex's Mobs
Allurement
Apotheosis
Aquaculture 2
Arcane Lanterns
Artifacts
Auto Smithing Table
Bamboo Everything
Bartering Station
Better Animals Plus
Better Tridents
Biomes O' Plenty
Blue Skies
BotanyPots
Building Gadgets
CC: Tweaked
Castle in the sky
Charging Gadgets
Chipped
Coffee Delight
Comforts
Compressium
Connected Glass
Construction Wand
Convenient Curios Container
CookingForBlockheads
Corail Tombstone
Corn Delight
Croptopia
Culinary Construct
Cultural Delights
Decorative Blocks
Delightful
Domum Ornamentum
Dungeons Gear
Dungeons Plus
Elevator Mod
Enchant With Mob
Enchanting Infuser
End Remastered
Engineer's Decor
Environmental
Explorer's Compass
Eyes in the Darkness
Farmer's Delight
Farmer's Respite
Farming for Blockheads
Framed Compacting Drawers
FramedBlocks
Glassential
Goblin Traders
Guard Villagers
Hang Glider
Horse Expert
Hunter Illager
Iron Chests
Iron Coals
Iron Furnaces
It Takes A Pillage
Italian Delight
Item Filters
Jumbo Furnace
Library ferret
Loot Bundles
Lootr
Macaw's Bridges
Macaw's Bridges - BOP
Macaw's Doors
Macaw's Fences - BOP
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Furnitures - BOP
Macaw's Lights and Lamps
Macaw's Paths and Pavings
Macaw's Roofs
Macaw's Roofs - BOP
Macaw's Trapdoors
Macaw's Windows
Magnum Torch
Measurements
Meet Your Fight
MineColonies
MineColonies for ComputerCraft
Mining Gadgets
Mining Helmet
MmmMmmMmmmmm
Mob Compack
Mob Lassos
More Villagers
MrCrayfish's Furniture Mod
Multi-Piston
Mutant Monsters
Nasty Mobs
Nature's Compass
Nether's Delight
Not Enough Wands
Pane In The Glass
Passable Foliage
Permanent Sponges
Pineapple Delight
Prefab
Progressive Bosses
Quark
Raided
Rechiseled
Redstone Pen
Relics
Reliquary
Scuba Gear
Serene Seasons
Shrink
Simply Light
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Spice of Life: Carrot Edition
Storage Drawers
Structure Gel API
Structurize
Supplementaries
The Graveyard
The Twilight Forest
Time In A Bottle
TofuCraftReload
Tom's Simple Storage Mod
Tool Belt
Trading Post
Upgrade Aquatic
Villagers Plus
Waystones
Wither Skeleton Tweaks
chisels-and-bits
Snad
The Undergarden
Doggy Talents Next
EnderChests
EnderTanks
Angel Ring 2
Chimes
Experience Obelisk
Global XP
Crafting On A Stick
Doom Mod
Pipez
Straw Statues
Chickens
Corail Woodcutter
Dramatic Doors
End's Delight
Fish of Thieves
ViesCraft Machines
Echo Chest
Extra Golems
Ocean's Delight
Ender Zoology
StevesCarts2
Agricultural Enhancements
